WordPress 3.3.1 Security Update Released

WordPress Security UpdateWordPress 3.3.1 is now available.

This maintenance release fixes several issues with WordPress 3.3, as well as a fix for a cross-site scripting vulnerability that affected version 3.3.

Update your WordPress installation immediately

Here’s a list of the fixes

  1. wp_print_styles() causing mid-page scripts/styles to bleed into admin
  2. Multi-site Upload Limit Stuck at 50MB
  3. Wrong widget count on dashboard ryan
  4. Multisite: No Database Prefix causes strpos(): Empty delimiter
  5. Never show two flyouts at once
  6. $userdata not populated properly
  7. Toolbar shows a warning on a second call
  8. Unwanted backslash in output
  9. Users list ‘Change role to’ allows for changing logged-in Admin role to Subscriber
  10. current-menu-item and current_page_item classes incorrectly added to custom menu items with no URL value.
  11. Remove .button styling from _default_wp_die_handler()
  12. Press This #message is ugly (3.2 to 3.3 regression)
  13. Quick Edit/Reply missing tabindex causes <tab> to miss Update Comment/Reply button
  14. Script Loader dies in 3.3 on no-JSON PHP

You really should backup your sites files & database before updating especially if you have made changes to the WordPress core files otherwise your changes will be lost.

Get 50% OFF the fastest WordPress hosting for the first 3 Months.

Expiration Date: Expires 1/1/15 WP Engine hosting Rules: Only valid for new customers with Personal, Professional, and Business Plans. Not intended for internal use by wpengine affiliates.

Leave a Reply

Your feedback is always appreciated.

Your feedback is always welcome & appreciated however you must be logged in to get solutions for questions asked in the comments.